[install-usrppythonPYTHON] Error 127


Discuss-gnuradio mailing list
[email protected]
https://lists.gnu.org/mailman/listinfo/discuss-gnuradio

Hi Robert -

Is there a reason you are using such an old release of GNURadio? We are
up
to 3.7.2 now, and have a completely different build system that resolved
many of the issues with the old autofoo-based system.

Cheers,
Ben


Discuss-gnuradio mailing list
[email protected]
https://lists.gnu.org/mailman/listinfo/discuss-gnuradio

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs